/* Start Stats stack CSS code */.stacks_in_867stats, .stacks_in_867pagetitle{	display: none;}.stacks_in_867instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_867instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */
#stacks_in_851 {
	margin: 0px 0px 10px 0px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_863 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_863 .theDivider1, #simpleDivider_stacks_in_863 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_863 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_863 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_853 {
	margin: 0px 0px 10px 0px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_864 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_864 .theDivider1, #simpleDivider_stacks_in_864 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_864 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_864 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_855 {
	margin: 0px 0px 10px 0px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_865 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_865 .theDivider1, #simpleDivider_stacks_in_865 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_865 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_865 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_859 {
	margin: 0px 0px 10px 0px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_866 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_866 .theDivider1, #simpleDivider_stacks_in_866 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_866 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_866 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_861 {
	margin: 0px 0px 10px 0px;
}
